.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.004446px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.002400px;}
._0{margin-left:-2.256000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.461600px;}
.y9{bottom:44.492506px;}
.y0{bottom:51.904040px;}
.y8{bottom:61.390530px;}
.y7{bottom:69.840266px;}
.y6{bottom:78.290003px;}
.y5{bottom:85.532427px;}
.y4{bottom:93.982163px;}
.y3{bottom:102.431899px;}
.y1{bottom:635.055953px;}
.y2{bottom:654.205164px;}
.h4{height:18.144000px;}
.h5{height:31.328000px;}
.h2{height:33.346200px;}
.h3{height:33.612970px;}
.h1{height:651.818182px;}
.h0{height:738.727273px;}
.w1{width:660.267677px;}
.w0{width:956.000000px;}
.x0{left:148.469697px;}
.x1{left:168.309111px;}
.x2{left:491.137758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:-0.004911pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002651pt;}
._0{margin-left:-2.491983pt;}
.fs1{font-size:26.510460pt;}
.fs2{font-size:35.347280pt;}
.fs0{font-size:49.112395pt;}
.y9{bottom:49.146533pt;}
.y0{bottom:57.333333pt;}
.y8{bottom:67.812133pt;}
.y7{bottom:77.145733pt;}
.y6{bottom:86.479333pt;}
.y5{bottom:94.479333pt;}
.y4{bottom:103.812933pt;}
.y3{bottom:113.146533pt;}
.y1{bottom:701.484400pt;}
.y2{bottom:722.636667pt;}
.h4{height:20.041908pt;}
.h5{height:34.604987pt;}
.h2{height:36.834296pt;}
.h3{height:37.128971pt;}
.h1{height:720.000000pt;}
.h0{height:816.000000pt;}
.w1{width:729.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:164.000000pt;}
.x1{left:185.914667pt;}
.x2{left:542.512000pt;}
}
